define({
  root: ({
    _widgetLabel: "Group Filter",
    label1: "Group filtering widget",
    labels: {
      selectGroup: "Select a Group to Filter",
      criteriaHeading: "Filter Criteria",
      uploadHeading: "Upload a Saved File",
      saveHeading: "Save Current Settings",
      layerOptionHeading: "Filter Options",
      AppendDefHeading: "Append to Existing Definitions Using",
      PersistDefHeading: "Persist After Widget is Closed",
      RefreshValueList: "Refresh the values in drop down list",
      RefreshHeading: "Refresh Data",
      operatorLabel: "Select an operator"
    },
    buttons: {
      save: "Save",
      addCriteria: "Add Criteria",
      applyCriteria: "Apply",
      removeCriteria: "Reset"
    },
    inputs: {
      optionOR: "OR",
      optionAND: "AND",
      optionEQUAL: "EQUALS",
      optionNOTEQUAL: "NOT EQUAL",
      optionGREATERTHAN: "GREATER THAN",
      optionGREATERTHANEQUAL: "GREATER THAN OR EQUAL",
      optionLESSTHAN: "LESS THAN",
      optionLESSTHANEQUAL: "LESS THAN OR EQUAL",
      optionSTART: "BEGINS WITH",
      optionEND: "ENDS WITH",
      optionLIKE: "CONTAINS",
      optionNOTLIKE: "DOES NOT CONTAIN",
      optionONORBEFORE: "IS ON OR BEFORE",
      optionONORAFTER: "IS ON OR AFTER",
      textboxNumber: "Between ${0} and ${1}",
      textboxText: "Type in a Value"
    },
    files: {
      jsonFile: "MapFilterSettings"
    }
  }),
  "ar": 1,
  "bs": 1,
  "ca": 1,
  "cs": 1,
  "da": 1,
  "de": 1,
  "el": 1,
  "es": 1,
  "et": 1,
  "fi": 1,
  "fr": 1,
  "he": 1,
  "hr": 1,
  "hu": 1,
  "it": 1,
  "id": 1,
  "ja": 1,
  "ko": 1,
  "lt": 1,
  "lv": 1,
  "nb": 1,
  "nl": 1,
  "pl": 1,
  "pt-br": 1,
  "pt-pt": 1,
  "ro": 1,
  "ru": 1,
  "sl": 1,
  "sr": 1,
  "sv": 1,
  "th": 1,
  "tr": 1,
  "uk": 1,
  "vi": 1,
  "zh-cn": 1,
  "zh-hk": 1,
  "zh-tw": 1
});
